Subject: BUSINESS LOAN OFFER

From: "DIAMOND LOAN" <[email-masked]>
Date: Wed, 1 Feb 2012 21:49:19 +0100 (CET)

We are Diamond Financial Loan service, we are registered and guaranteed
loan company here in Europe, and we give out loans to individuals,
companies, government establishments, churches and business
organizations.Are you in need of a loan for any purpose? Are you in a
financial problem? Do you need financial solution? Diamond loans is the
solution to all your financial
problems, our loans are easy, cheap, and quick. Contact us today for that
loan that you desire, we can arrange any loan to suit your budget at only
3% interest rate,minimum of 5,000euros to maximum of 5 millions euros If
interested, contact us immediately,
E_mail:( [email-masked] )

Best Regards
MRS WHITE GOLDMAN